// SPDX-License-Identifier: Unlicense
pragma solidity ^0.8.24;

import "./WorkContract.sol";
import "./Rollup.sol";

abstract contract RollableWorkContract is WorkContract {
    constructor(
        DAO dao,
        Proposals proposalsContract,
        uint price,
        Rollup rollupContract_
    ) WorkContract(dao, proposalsContract, price) {}
}
